Subject: RE: Northeast Market Data Toolbox
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 15:47:34 -0700 (PDT)

Paul,

Please let your group know that this module has been created.  You can access module under content - Northeast Toolbox.

If you have any questions, please ask Michele Wilks or Mauricio Marquez.

Thanks 

Rika 

 -----Original Message-----
From: 	Thomas, Paul D.  
Sent:	Saturday, October 06, 2001 9:41 AM
To:	Imai, Rika
Subject:	Northeast Market Data Toolbox

 << File: Market Data Toolbox.xls >> 

Rika, I have compiled a short list of items to be put in the Northeast Market Data Toolbox.  I know that we have other items that need to go in the Toolbox to start.  I will continue to send you a file like this one (if ok) for future items that need to be added.  Let me know if you have any questions.

Paul